Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78407 - crash during install
Summary: crash during install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 13:43 UTC by Gaston Groisman
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 02:16:42 UTC


Attachments (Terms of Use)
Here is the dump from the installation, could4t upload it before (deleted)
2002-11-22 17:16 UTC, Gaston Groisman
no flags Details

Description Gaston Groisman 2002-11-22 13:43:13 UTC
Description of Problem: Installer crashes


Version-Release number of selected component 
(if applicable):


How Reproducible: tried 3 times to install, crashed every 
time.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected 
Results:


Additional Information:

Comment 1 Michael Fulbright 2002-11-22 15:10:54 UTC
Please include more information (type of system, error messages at time of
crash, etc) so we may be able to help.

Comment 2 Gaston Groisman 2002-11-22 17:16:54 UTC
Created attachment 86071 [details]
Here is the dump from the installation, could4t upload it before

Comment 3 Michael Fulbright 2003-01-03 02:16:42 UTC
This issue has been addressed in Red Hat Linux 8.0.


Note You need to log in before you can comment on or make changes to this bug.